/* Site title */
.component.site_title {
	position: relative;
	height: 218px;
	width: 100%;
	margin: 0;
}
.component.site_title .title {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
    float: none;
    margin: 0;
	height: 218px;
    width: 100%;
	background-color: #384C93;
	color: #fff;
	font-size: 28px;
	font-weight: 600;
	line-height: 218px;
    text-align: center;
	z-index: 2;
	transition: opacity .3s ease;
}
.component.site_title .background {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 218px;
    width: 100%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 1;
}
.component.site_title .title:before,
.component.site_title .background:before {
    content: '';
    position: absolute;
	top: 0;
	left: 0;
    width: 0;
    height: 0;
	border-style: solid;
	border-width: 70px 1200px 0 0;
	border-color: #fff transparent transparent transparent;
}
.component.site_title .title:after,
.component.site_title .background:after {
    content: '';
    position: absolute;
	bottom: 0;
	left: 0;
    width: 0;
    height: 0;
	border-style: solid;
	border-width: 0 0 70px 1200px;
	border-color: transparent transparent #fff transparent;
}

#catalog_homepage { padding: 0 50px; }

/* Catalog title */
.component.catalog.title_view .title {
    width: 100%;
	margin: 40px 0;
	color: #222;
	font-size: 36px;
	font-weight: 400;
	line-height: 36px;
    text-align: center;
	text-transform: uppercase;
}

/* Catalog description */
.component.catalog.description_view {
    width: 100%;
	margin: 20px 0 40px;
	color: #222;
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
}

/* Catalog carousel */
.component.catalog_carousel  {
	box-sizing: border-box;
	width: 100%;
	font-size: 0;
}
.component.catalog_carousel  .product-slider { width: 100% !important; }
.component.catalog_carousel .item {
	display: inline-block;
	height: 214px;
	width: 261px;
	margin-right: 18px;
	overflow: hidden;
	cursor: pointer;
}
.component.catalog_carousel .item:last-child { margin-right: 0; }
.component.catalog_carousel .item:hover .catalog_product:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 214px;
	width: 261px;
	background: rgba(0, 0, 0, .35);
	z-index: 3;
}
.component.catalog_carousel .item .catalog_product {
	position: relative;
	height: 214px;
	width: 261px;
}
.component.catalog_carousel .item .catalog_product .product_visual_link {
	position: absolute;
	top: 0;
	left: 0;
	height: 214px;
	width: 261px;
	z-index: 2;
}
.component.catalog_carousel .item .catalog_product .product_visual_link .product_visual {
	height: 100%;
	width: 100%;
	border-radius: 1px;
	vertical-align: middle;
}
.component.catalog_carousel .item .catalog_product .product-label {
	display: none;
	position: absolute;
	width: 100%;
	top: 60px;
	left: 0;
	color: #fff;
	font-size: 22px;
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
	z-index: 4;
}
.component.catalog_carousel .item .catalog_product .prices {
	display: none;
	position: absolute;
	width: 100%;
	top: 90px;
	left: 0;
	color: #fff;
	font-size: 22px;
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
	z-index: 4;
}
.component.catalog_carousel .item .catalog_product .prices .price-item {
	display: inline-block;
	padding: 0 4px;
}
.component.catalog_carousel .item .catalog_product .prices .price-item .price.regular-price { text-decoration: line-through; }
.component.catalog_carousel .item .button-container {
	display: none;
	position: absolute;
	width: 100%;
	bottom: 60px;
	left: 0;
	text-align: center;
	z-index: 4;
}
.component.catalog_carousel .item:hover .catalog_product .product-label,
.component.catalog_carousel .item:hover .catalog_product .prices,
.component.catalog_carousel .item:hover .button-container { display: block; }
.component.catalog_carousel .item .button-container button {
	box-sizing: border-box;
	display: inline-block;
	width: auto;
	padding: 5px 10px;
	background: #384C93;
	border: none;
	border-radius: 1px;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	cursor: pointer;
}
#site-wrapper > #view-button-label { display: none; }